FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2023 PLD Team
$Revision: 1.37 $
Powered by /dev/null.
Your IP: 34.229.63.28

command f5f16de0-bcfe-40b8-abf1-54cfd1b06f31

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/i586/FAIL/command,f5f16de0-bcfe-40b8-abf1-54cfd1b06f31.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2014/11/20 23:23:44

Toc:

  • error 1
  • error: libstdc++-4: no such package
  • error 2
  • error: gcc4-c++: no such package
  • error 3
  • error: compat-libstdc++-3.3: no such package
  • error 4
  • error: gamin-libs: no such package
  • error 5
  • error: Failed dependencies:

Content:

error: libstdc++-4: no such package
error: gcc4-c++: no such package
error: compat-libstdc++-3.3: no such package
error: gamin-libs: no such package

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5098
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
25035 packages read
Removed 1552 duplicate packages from available set
warn: gcc: ambiguous name
Processing dependencies...
gcc-3.4.6-2.i586 marks gcc-dirs-1.0-5.i586 (cap gcc-dirs >= 1.0-5)
gcc-3.4.6-2.i586 marks libgcc-3.4.6-2.i586 (cap libgcc = 5:3.4.6-2)
There are 3 packages to install (2 marked by dependencies):
I gcc-3.4.6-2.i586
D gcc-dirs-1.0-5.i586  libgcc-3.4.6-2.i586
This operation will use 8.1MB of disk space.
Need to get 3.7MB of archives. 
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
error: Failed dependencies:
	gcc = 5:3.3.6-9 is needed by (installed) gcc-c++-3.3.6-9.i586
	gcc = 5:3.3.6-9 is needed by (installed) gcc-ada-3.3.6-9.i586
	gcc = 5:3.3.6 is needed by (installed) libtool-1.5.26-2.i586
Begin-PLD-Builder-Info
Build-Time: user:17.91s sys:1.75s real:20.40s (faults io:4 non-io:274934)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]